Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDE3 konqueror-3.5.10: Digest verification failed:
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
jesnow
Guru
Guru


Joined: 26 Apr 2006
Posts: 588

PostPosted: Fri Mar 09, 2012 6:41 pm    Post subject: KDE3 konqueror-3.5.10: Digest verification failed: Reply with quote

I've been getting for the last couple of days:

Code:

Merckx jesnow # emerge -DNup world

These are the packages that would be merged, in order:

Calculating dependencies \ * Digest verification failed:
 * /var/lib/layman/kde-sunset/kde-base/konqueror/konqueror-3.5.10.ebuild
 * Reason: Filesize does not match recorded size
 * Got: 1821
 * Expected: 1827


So I gave:

Code:

Merckx jesnow # ebuild /var/lib/layman/kde-sunset/kde-base/konqueror/konqueror-3.5.10.ebuild digest
>>> Creating Manifest for /var/lib/layman/kde-sunset/kde-base/konqueror


Which *seems* to have fixed the problem for now. I assume it will return as soon as I do layman -S to refresh the kde-sunset overlay.

What else can I do (besides deleting kde3 I'm not ready for that)?

Cheers,

Jon
Back to top
View user's profile Send private message
SamuliSuominen
Retired Dev
Retired Dev


Joined: 30 Sep 2005
Posts: 2133
Location: Finland

PostPosted: Fri Mar 09, 2012 9:11 pm    Post subject: Reply with quote

You can contact the overlay maintainers. Read 'maintainers' and 'README' files from here:

http://git.overlays.gentoo.org/gitweb/?p=proj/kde-sunset.git;a=tree;f=Documentation;hb=HEAD
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 7106
Location: Austria

PostPosted: Sat Mar 10, 2012 5:44 pm    Post subject: Re: KDE3 konqueror-3.5.10: Digest verification failed: Reply with quote

jesnow wrote:
So I gave:

Code:

Merckx jesnow # ebuild /var/lib/layman/kde-sunset/kde-base/konqueror/konqueror-3.5.10.ebuild digest
>>> Creating Manifest for /var/lib/layman/kde-sunset/kde-base/konqueror


Which *seems* to have fixed the problem for now. I assume it will return as soon as I do layman -S to refresh the kde-sunset overlay.

What else can I do (besides deleting kde3 I'm not ready for that)?

Cheers,

Jon

You can create your own 'bugfix' overlay where you can copy over the troubling ebuild [+ files], so it won't get overwritten.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum